.left {
    float: left;
    position: relative;
}
.right {
    float: right;
    position: relative;
}
.inline {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
#searchbox * {
    box-sizing: border-box;
}
#searchbox {
    color: #000000;
    font-size: 13px;
    margin: 10px 0 200px;
    padding: 0;
    text-align: center;
    width: 230px;
    z-index: 1;
}
#searchbox p {
    font-size: 13px;
}
#searchbox .search-row {
    margin: 1%;
    width: 46%;
}
#searchbox .search-row.property,
#searchbox .search-row.promo {
    width: 96%;
}
#searchbox .search-row input,
#searchbox select {
    border: 1px solid #cccccc;
    font-size: 13px;
    height: 31px;
    margin: 0;
    padding: 3px;
    width: 100%;
}
#searchbox .search-row img {
    display: none;
}
#searchbox .search-row.calendar input {
    background: url('../images/calendar.png') no-repeat scroll 95% center #ffffff;
    color: #000000;
    cursor: pointer;
    padding: 3px;
}
#searchbox #btnBookNow {
    background-color: #c9a760;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    height: 31px;
    margin: 1%;
    padding: 0 30px;
    width: 96%;
}
#searchbox #btnBookNow:hover {
    background-color: #535353;
    color: #ffffff;
}
#ui-datepicker-div {
    font-size: 14px;
    z-index: 10000000 !important;
}